
TYPO3.Neos - Task # 12686

Bug # 12610 (Closed): As Klaus, I want to move content elements

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-02-01 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Move content elements in JavaScript
Description

History
#1 - 2011-02-01 10:30 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2011-02-01 10:30 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#3 - 2011-02-08 09:00 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
